import numpy as np
from matplotlib import pyplot as plt

t = np.linspace(0.0,2.8,15) # Domaine des dates (en s)
x = 2*t # Domaine des abscisses (en m)
y = 0*t # Domaine des ordonnées (en m)

# Figure représentant la trajectoire y=f(x)
plt.figure('Positions successives d\'un point en mouvement')
plt.xlabel('x(en m)')
plt.ylabel('y(en m)')
plt.plot(x,y,'ro',ms=2)
plt.show()

# =============================================================================
# 2C09 Exercice 34 p182 Analyser un programme Python                     ENONCE
# =============================================================================
